using UnityEngine;
using System.Collections;

public class BurningCorpse : MonoBehaviour {
	
	private float m_AnimTimer = 0;
	private float m_TimePerFrame = 0.08f;
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () 
	{
		//m_AnimTimer += Time.deltaTime;
		//if (m_AnimTimer >= m_TimePerFrame)
		//{
			//Get the x offset of the texture & increase it
			//float offset = renderer.material.GetTextureOffset("_MainTex").x;
			//offset += 0.5f;
			//if (offset >= 1.0f) offset = 0.0f;
			
			//Set the new offset
			//renderer.material.SetTextureOffset("_MainTex", new Vector2(offset, 0.0f));
			
			//Reset timer
			//m_AnimTimer = 0.0f;
		//}
	}
}
